a         {font-family: verdana, tahoma, arial, sans-serif;
          font-size: 10px; text-decoration: none; color: #000099; background-color: transparent;}
a:visited {font-family: verdana, tahoma, arial, sans-serif;
           font-size: 10px; color: #000099; text-decoration: none;}
a:active  {font-family: verdana, tahoma, arial, sans-serif;
           font-size: 10px; color: #000099; text-decoration: none;}
a:hover   {font-family: verdana, tahoma, arial, sans-serif;
           font-size: 10px; color: #000099; text-decoration: underline;}

a.menu         {font-family: verdana, tahoma, arial, sans-serif; font-weight: bold;
               font-size: 10px; text-decoration: none; color: #000099; background-color: transparent;}
a.menu:visited {font-family: verdana, tahoma, arial, sans-serif; font-weight: bold;
               font-size: 10px; color: #000099; text-decoration: none;}
a.menu:active  {font-family: verdana, tahoma, arial, sans-serif; font-weight: bold;
               font-size: 10px; color: #000099; text-decoration: none;}
a.menu:hover   {font-family: verdana, tahoma, arial, sans-serif; font-weight: bold;
               font-size: 10px; color: #000099; text-decoration: underline;}

Body, TD, TABLE, P, H1, H2, H3, H4 {
color: #000000;
font-family: tahoma, arial, sans-serif;
}

Body {
font-size: 10px;
margin: 0;
padding: 0;
}

TD {
font-size: 12px;
vertical-align: top;
}

TABLE {
background: #FFFFFF;
border-collapse: collapse;
border: 0px;
}

P {
text-align: justify;
}

.mb {
border-color: #000000;
border-width: 1px;
border-style: none solid;
}

.tmenu {
border-colapse: colapse;
border: #000000 1px solid;
}

.t1menu {
border: none;
background-color: #3593C2;
vertical-align: middle;
}

.t2menu {
border: #FFFFFF 1em solid;
padding: 1em;
background-color: #99CCFF;
vertical-align: middle;
}

.menu-off {
font-family: verdana, tahoma, arial, sans-serif;
font-weight: bold;
font-size: 10px;
text-decoration: none;
color: #999999;
background-color: transparent;
}

.footer {
color: #666666;
background-color: #DDDDDD;
border: 1px solid #000000;
padding: 1em;
}

.pcenter {
text-align: center;
}

.pad {
padding: 1em;
}